
Quantification tool - Feature #1103

Change error messages on paste excel data and excel exportation menu

02/18/2014 06:46 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 02/18/2014

Priority: Normal Due date: 02/21/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0.2 Spent time: 0.00 hour

Description

124: Data must be a whole number; not a fraction or decimal. Please correct and try again. = Copied data must be whole numbers

(no decimals, text, or symbols). Do not include treatment regimen or medicine name. Please correct and try again.

125: columns = column(s)

126: Each row must have = Copied row(s) must have

127: Please, correct and try again. = Please correct and try again.

128: Number of rows cannot exceed = Copied number of rows cannot exceed

383: Export to Excel (WHO only)… = Export to Excel (flat file)...

History

#1 - 02/20/2014 10:19 AM - Oleksii Kurasov

- Due date set to 02/21/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 02/21/2014 01:42 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
